Requisiti di sistema

Il Software Farminizer funziona sia con Windows che con Mac OS.

  • Windows 8, 7, Vista, XP o 2000
  • La vostra applicazione 3D
  • MAC OS 10.7 o superiore
  • La vostra applicazione 3D